session_unregister
session_write_close
Session Functions
PHP Manual

# session_unset

(PHP 4, PHP 5)

session_unset — Free all session variables

### Description

void session_unset ( void )

The session_unset() function frees all session variables currently registered.

### Return Values

No value is returned.

### Notes

> Note: If $_SESSION (or $HTTP_SESSION_VARS for PHP 4.0.6 or less) is used, use unset() to unregister a session variable, i.e. unset ($_SESSION['varname']);.

Caution

Do NOT unset the whole $_SESSION with unset($_SESSION) as this will disable the registering of session variables through the $_SESSION superglobal.

session_unregister
session_write_close
Session Functions
PHP Manual